/* @override 
	http://localhost:8888/deanes/news/css/news.css?m=1475830575
	http://localhost:8888/deanes/news/css/news.css?m=1475840747
	http://localhost:8888/deanes/news/css/news.css?m=1475842166
	http://localhost:8888/deanes/news/css/news.css?m=1475842689
	http://localhost:8888/deanes/news/css/news.css?m=1475851338
*/

div#News {
	margin-bottom: 80px;
}

img.newsimage.pad {
	width: 100%;
	margin-bottom: 15px;
}

.holder img.newsimage.pad {
width: 25%;
	margin-top: 7px;
}

div#News.holder {
	margin-bottom: 40px;
	border-bottom: 1px dashed #b8b8b8;
	margin-top: 12px;
}

#News a h3:hover {
	color: #F3A200 !important;
}

#News h2 {
	margin-bottom: 7px;
}



#Project div.ImageWrapper {
	margin-top: 20px;
	margin-bottom: 20px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 30px;
	margin-top: 30px;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}